/* Mobil-Temp */
/* .n.clearover.j-blogarticle > h1,
.n.clearover.j-blogarticle > h2 {
    margin: 0 0 15px 0;
    vertical-align: top;
    display: inline-block;  
}

.n.clearover.j-blogarticle > h1 a, 
.j-header > h1, 
.n.clearover.j-blogarticle > h2 a, 
.j-header > h2,
.post .j-blog-header,
.post .j-blog-header a{     
    background: none repeat scroll 0 0 #e5007e;
    color: #ffef00 !important;
    display: inline-block;
    font-weight: 400;
    line-height: 42px;
    min-height: 42px;
    padding: 0 10px;
}
.post .j-blog-header a{
        padding:0px;
}  */

/* Slider */
.cc-m-gallery-slider.cc-m-gallery-light-ui .bx-wrapper .bx-caption span {
    color: #111 !important;
    text-shadow: 0 0 1px #333;
	font: 400 15px/22px "Asap",Arial,"Trebuchet MS",Verdana,sans-serif;

}


@media only screen and (min-width: 480px){
 /* font.css übersteuern */
body, p, table, td {
    color: #333;
    font: 400 15px/22px "Asap", Arial,"Trebuchet MS", Verdana, sans-serif;

}
input, textarea {
    font: 400 11px/140% "Asap", Arial,"Trebuchet MS", Verdana, sans-serif;
}

h1 {      
    color: #464243!important;
    font: 400 24px/140% "Asap", Arial,"Trebuchet MS", Verdana, sans-serif;
}

h2 {
    color: #464243!important;
    font: 400 24px/140% "Asap", Arial,"Trebuchet MS", Verdana, sans-serif;
}
h3 {
    color: #464243!important;
    font: 400 20px/140% "Asap", Arial,"Trebuchet MS", Verdana, sans-serif;
}

a:link, a:visited {
    color: #009fe7 ;
    text-decoration: none;
}
a:active, a:hover {
    color: #e5007e ;
    text-decoration: none;
}
div.hr {
    border-bottom: 2px solid #ddd;
    height: 1px;
    margin:  15px 0 10px;
    clear:both;
}

/* eigene Button- und Font-Styles*/ 

a.j-calltoaction-link {
    background-color: #009fe7;
    }

h1 a:link, h1 a:visited {
    color: #464243!important;
    
}
h1 a:active, h1 a:hover {
    color: #464243!important;
}

#headline a
{
    text-decoration:none;   
    text-align:left;
    font: 400 34.44px/1.3em "Asap", Arial,"Trebuchet MS", Verdana, sans-serif;
    color: #019fde !important;
    font-weight: 700;
    padding: 60px 0 0; 
   
}
    
#headline a:hover { text-decoration:none;  }

/*Backend workarround*/

.cc-m-text-inline-rte.mce-content-body .headline {
    left: -728px !important;
    top: -170px!important;
}    
    

.j-header h1, .j-header h2, .j-header h3 {
    color: #464243;
    font: 400 24px/140% "Asap", Arial,"Trebuchet MS", Verdana, sans-serif;
}
.j-header h3 { 
    font-size:20px;
}
    
        
#content .j-header h1, #content .j-header h2, #content .j-header h3 {
   margin: 5px 0;
}

#content .n.j-hr {
    margin: 10px 0;
}


#sidebar h1,
#sidebar h2,  
#sidebar h3 {
   
    font: 400 22px/140% "Asap", Arial,"Trebuchet MS", Verdana, sans-serif;
    background: none;
    color: #e5007e !important;
    padding: 0;
}

/************************* TEMP ********************************/
#header {background:#fff; height: 130px; padding:0px;}
#header div{ width: 1000px; margin: auto;  height: 100%;}
#header img {
    float: right;
    padding: 17px 0 0;
}
   
.n.clearover.j-blogarticle > h1,
.n.clearover.j-blogarticle > h2, 
.n.clearover.j-blogarticle > h3 { 
    display: inline-block !important;
    margin: 0 0 15px;
    max-width: 99%;
    min-height: 42px;
    vertical-align: top;
}


.n.clearover.j-blogarticle > h1 a, 
.j-header > h1, 
.n.clearover.j-blogarticle > h2 a, 
.j-header > h2,
.n.clearover.j-blogarticle > h3 a, 
.j-header > h3,
.post .j-blog-header,
.post .j-blog-header a{    
    background: none repeat scroll 0 0 #e5007e;
    color: #ffef00 !important;
    display: inline-block;
    font-weight: 400;
    line-height: 42px;
    min-height: 42px;
    padding: 0 10px;
}
.post .j-blog-header a{
	padding:0px;
}

a.blogreadmore {
	display: block;
    line-height: 35px;
    text-align: right;
    text-transform: uppercase;
}
a.blogreadmore:hover {
    background:inherit;
}
/* Falls kein Text */
/* .n.clearover.j-blogarticle > .c + a.blogreadmore {
    display: block;
    float: none;

    text-align: right;

} */

span.comment{
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    display: table;
    left: 0;
    line-height: 30px;
    padding: 0;
    position: absolute;
    z-index: 1;
}

span.comment a, .skiptoform a {
    background: none repeat scroll 0 0 #009fe3;
    color: #fff;
    display: block;
    height: 30px;
    padding: 0 10px;
    position: relative;
    text-transform: uppercase;
    z-index: 2;
}
.skiptoform a{ line-height: 30px;}

span.comment a:hover,
.skiptoform a:hover{
    text-decoration: none; 
    background: none repeat scroll 0 0 #e5007e;
}


span.comment a:after, .skiptoform a:after {
    background: none repeat scroll 0 0 #009fe3;
    content: "";
    display: block;
    height: 20px;
    margin: -19px 40px 0;
    position: relative;
    transform: matrix(0.25, 1.8, -0.8, 0.866, 0, 0);
    width: 14px;
    z-index: -1;
}
    
span.comment a:hover:after,
.skiptoform a:hover:after{
    background: none repeat scroll 0 0 #e5007e;
}

}


